## gversion-plugin 1.5.2%2Bdfsg

=== debian/control ===
Source: gversion-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 gradle-debian-helper,
 maven-repo-helper,
Standards-Version: 4.4.0
Homepage: https://github.com/lessthanoptimal/gversion-plugin
Vcs-Browser: https://salsa.debian.org/java-team/gversion-plugin
Vcs-Git: https://salsa.debian.org/java-team/gversion-plugin.git

Package: libgradle-gversion-plugin-java
Architecture: all
Depends:
 ${misc:Depends},
Description: Gradle plugin for auto generating a version class in multiple JVM Languages
 gversion-plugin is a Gradle plugin for auto generating a version class in
 multiple JVM Languages. Currently it support Java and Kotlin. The class will
 include information which can only be obtained at compile time, such as build
 time, git SHA, and Gradle version. Command line applications are used to gather
 most of this information. If a command line operation fails a default value
 will be used instead.
