## gversion-plugin 1.5.2+dfsg

=== debian/changelog ===
gversion-plugin (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.2+dfsg

 -- Andrius Merkys <merkys@debian.org>  Fri, 13 Sep 2019 05:03:40 -0400

gversion-plugin (1.5.0+dfsg-2) unstable; urgency=medium

  * Executing tests during build.
  * Bumping Standards-Version (no changes).
  * Wrapping and sorting debian/control.
  * Adding a description for a patch.

 -- Andrius Merkys <merkys@debian.org>  Thu, 05 Sep 2019 13:13:25 -0400

gversion-plugin (1.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #928983)

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 May 2019 01:43:22 -0400
