=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gversion-plugin-$1.tar.gz%,repack,repacksuffix=+dfsg,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://github.com/lessthanoptimal/gversion-plugin/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
